/* 
Color Orange : #ff633b
Color Blue : #3283c8
Color Green : #49c27d
*/

/* Globals */
body {
    font-family: 'Poppins', sans-serif;
    color: #48494a;
    background-image: url(../img/body-bg.jpg);
}

.bg-success {
    color: #ffffff;
    background-color: #49c27d;
}
/* End Globals */

/* Navbar */
.navbar {
    background-color: #ffffff;
    border-bottom: 2px solid #49c27d;
    padding: 20px 15px;
}

.navbar .navbar-brand {
    color: #ff633b;
    font-weight: bold;
}

.navbar .navbar-brand img {
    margin-right: 5px;
}

.navbar .navbar-nav .nav-link {
    color: #003d69;
}

.navbar .navbar-nav .nav-link:hover {
    color: #ff633c;
}
/* End Navbar */

/* Section */
.section {
    padding: 20px 0px;
}

.section .section-title {
    font-weight: bold;
    font-size: 25px;
    display: inline-block;
    padding-bottom: 20px;
    border-bottom: 2px dotted #ff633b;
    margin-bottom: 25px;
}

.section.section-green {
    color: #ffffff;
    /* background-image: url('https://tkistiqamah.com/wp-content/uploads/2020/03/bg3.jpg'); */
}

.section.section-green .section-title {
    border-bottom-color: #ffd263;
}
/* End Section */

/* Footer */
.footer {
    color: #ffffff;
    background-color: #3b539b;
    padding: 30px 0px;
}
/* End Footer */